- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libmspub::LineSpacingInfo Struct Reference

`#include <MSPUBTypes.h>`

## Public Member Functions
| LineSpacingInfo ()
| LineSpacingInfo (LineSpacingType type, double amount)

## Public Attributes
LineSpacingType | m_type
double | m_amount

## Constructor & Destructor Documentation

libmspub::LineSpacingInfo::LineSpacingInfo | ( |  | ) |
| inline

libmspub::LineSpacingInfo::LineSpacingInfo | ( | LineSpacingType | type,
|  | double | amount
| ) |  |
| inline

## Member Data Documentation

double libmspub::LineSpacingInfo::m_amount

Referenced by libmspub::MSPUBCollector::getParaStyleProps().

LineSpacingType libmspub::LineSpacingInfo::m_type

Referenced by libmspub::MSPUBCollector::getParaStyleProps().

The documentation for this struct was generated from the following file:

- MSPUBTypes.h